.form-component {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

form {
    min-height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.buttons {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.error-message p {
    font-size: 0.6em;
    color: red;
}